/*     19418 : 장문 텍스트      */
.textarea__19418__ p { 
	display:block; margin:0; padding:0;
	font-size:15px; font-weight:normal; color:#444444; letter-spacing:0; line-height:1.6em;
}

/*     25655 : 장문 텍스트      */
.textarea__25655__ p { 
	display:block; margin:0; padding:0;
	font-size:15px; font-weight:normal; color:#444444; letter-spacing:0; line-height:1.6em;
}

/*     25657 : 장문 텍스트      */
.textarea__25657__ p { 
	display:block; margin:0; padding:0;
	font-size:15px; font-weight:normal; color:#444444; letter-spacing:0; line-height:1.6em;
}

/*     25656 : 장문 텍스트      */
.textarea__25656__ p { 
	display:block; margin:0; padding:0;
	font-size:15px; font-weight:normal; color:#444444; letter-spacing:0; line-height:1.6em;
}

/*     25654 : 한줄 텍스트      */
.text__25654__ p {
	display:block;margin:0;padding:0;
	font-size:15px;font-weight:bold;color:#444444;letter-spacing:0;line-height:1.5em;
}
.text__25654__ p a {color:#444444}

@media all and (min-width:1024px){
	.text__25654__ p {font-size:15px}
}

